Subject: Resignation - Dheeraj Tripathi
From: Dheeraj Tripathi <[email-masked]>
To: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>, "HR | Livesalesman" <[email-masked]>
Date: Tue, 10 Aug 2021 07:20:39 -0700 (MST)

Dear Ashish/ Pritish. 

Please accept this as my formal resignation from Today. My final day will be August 23rd, two weeks from Today. Due to family circumstances currently require my full time and attention. 

Please let me know how I can be of assistance during this transition. Please let me know if the notice period can be reduced. 

I am so grateful for my 6 months working with you, and will look back fondly on the support and kindness I received from management and colleagues. 

In the future, you can reach me at my personal email: [email-masked] or on my cell phone: 8896 750 987. 

Thank you again, and I look forward to staying in touch. 

Thanks 

Dheeraj Tripathi